services:
  folkugat:
    # image: "marc.sastre.cat/quinto-cua:latest"
    build:
      context: .
      dockerfile: deploy/Dockerfile
    restart: unless-stopped
    environment:
      - JWT_SECRET=12345
      - ADMIN_PASSWORD=prova
      - DB_DIR=/folkugat/files
    volumes:
      - /home/marc/tmp/folkugat:/folkugat/files
    ports:
      - "8000:80"
    networks:
      - folkugat

networks:
  folkugat:
